﻿
.Menu ul.AspNet-Menu /* Tier 1 */
{
    width: 70em; /* This is more than (6em x 2) because we want to leave room for borders around the <li> elements that are selected */
    
}

.Menu ul.AspNet-Menu ul  /* Tier 2 */
{
    width: 26em;
    top: 100%;
    left: 0;
	background-color: #fff;
	z-index: 10;
}

.Menu ul.AspNet-Menu ul ul  /* Tier 3+ */
{
    top: 0em;
    left: 20em;
}

.Menu li /* all list items */
{
    width: auto;
   font-size: 10pt;
	font-weight: bold;
	color: white;
	background-color: #007DC4;
	margin: 0px;
	border-style: none;
	border-width: 0;
	cursor: hand;
	margin: 2px;
	/*line-height: 30px;*/
	border-radius: 3px;
	padding: 10px;
	position: relative;
}

.Menu li li /* all list items */
{
    width: 20em;
    background: #007DC4;
}

.Menu li:hover, /* list items being hovered over */
.Menu li.AspNet-Menu-Hover
{
    /*background: blue;*/
	color:#ff9933;
}

.Menu a, /* all anchors and spans (nodes with no link) */
.Menu span
{
    color: white;
    /*padding: 4px 20px 4px 10px;*/
    /*border:1px solid white;*/
    
}

.Menu li.AspNet-Menu-Leaf a, /* leaves */
.Menu li.AspNet-Menu-Leaf span
{
	/*padding: 10px;*/
    background-image: none !important;
}

.Menu li:hover a, /* hovered text */
.Menu li:hover span,
.Menu li.AspNet-Menu-Hover a,
.Menu li.AspNet-Menu-Hover span,
.Menu li:hover li:hover a,
.Menu li:hover li:hover span,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover span,
.Menu li:hover li:hover li:hover a,
.Menu li:hover li:hover li:hover span,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover a,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li.AspNet-Menu-Hover span
{
    color: #ff9933;
    /*background: transparent url(../images/activeArrowRight.gif) right center no-repeat;*/
	background-color: #007DC4;
}

.Menu li:hover li a, /* the tier above this one is hovered */
.Menu li:hover li span,
.Menu li.AspNet-Menu-Hover li a,
.Menu li.AspNet-Menu-Hover li span,
.Menu li:hover li:hover li a,
.Menu li:hover li:hover li span,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li a,
.Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover li span
{
    color: white;
    background: transparent url(../images/arrowRight.gif) right center no-repeat;
}

.Menu .AspNet-Menu-Selected /* this tier is selected */
{
	color: #D04C56 !important;
    border: solid 1px #D5C697 !important;
}

.Menu .AspNet-Menu-ChildSelected /* a tier below this one is selected */
{
		color: #D04C56 !important;
		border: solid 1px #D5C697 !important;
}

.Menu .AspNet-Menu-ParentSelected /* a tier above this one is selected */
{
	 color: #D04C56 !important;
	 border: solid 1px #D5C697 !important;
}